Bug 1650454

Summary: Loadbalancing Guide missing Registering Clients already in Kickstart
Product: Red Hat Satellite 6 Reporter: Peter Vreman <peter.vreman>
Component: DocumentationAssignee: Karie <kcook>
Status: NEW --- QA Contact: Sergei Petrosian <spetrosi>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.4.0CC: adahms, bkearney, dvoss, egolov, sbream, vgrosu
Target Milestone: UnspecifiedKeywords: Reopened
Target Release: Unused   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-24 19:24:37 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1122832    

Description Peter Vreman 2018-11-16 08:37:54 UTC
DDocument URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.4/html/load_balancing_guide/index#manually-registering-clients

Section Number and Name:  5. Registering Clients

Describe the issue: 

Only brown-field steps using bootstrap and manual are provided.
Missing the documentation / scripts / examples of how to do kickstart new servers using the loadbnalancer setup.

Suggestions for improvement: 

Add missing documentation on the kickstart integration. Or even better provide out-of-box support for it in the standard templats

Additional information:

Comment 1 Andrew Dahms 2018-11-26 08:05:00 UTC
Hi Peter,

Thank you for raising this bug.

This is a quick note to let you know the team has received it, and is now looking in to how we can fit it into our schedule.

Kind regards,

Andrew

Comment 5 Peter Vreman 2018-12-10 08:54:34 UTC
This is a Missing documentation and therefor it IS A BUG and cannot be closed silently!

The loadbalancing feature was listed in 6.4 and that means it must also be supported fully and just half of it.

Please fix it, or at least discuss with the raiser of the BZ before stupidly closing BZs that is not showing any interrest in the user-experience!!!

Comment 6 Karie 2019-09-26 15:25:08 UTC
Are there any plans to add the requested features to Load balancing in Sateliite?

Comment 7 Bryan Kearney 2019-10-24 19:24:37 UTC
This was delivered with Satellite 6.6. The tracking BZ is https://bugzilla.redhat.com/show_bug.cgi?id=1700443. Documentation is available at https://access.redhat.com/documentation/en-us/red_hat_satellite/6.6/html/load_balancing_guide/index. I am closingv this out as current release based on the support of this feature in 6.6.

Comment 8 Bryan Kearney 2019-11-12 19:09:42 UTC
Since this BZ is about provisioning, I was incorrect in my comment. I am opening this back up.